<SaveData>
    <BottleID>2</BottleID>
    <BottleInventory>5</BottleInventory>
    <PuppyBottles>
        <PuppyBottleInfo>
            <BottleID>1</BottleID>
            <ShoppingBagMode>false</ShoppingBagMode>
            <ShoppingBagTag>shoppingbagx5</ShoppingBagTag>
            <Position>
                <x>0</x>
                <y>0</y>
                <z>0</z>
            </Position>
            <Rotation>
                <x>0</x>
                <y>0</y>
                <z>0</z>
            </Rotation>
            <OpenState>0</OpenState>
            <FluidLevel>1800</FluidLevel>
            <LightState>0</LightState>
            <LightColor>
                <r>1</r>
                <g>1</g>
                <b>1</b>
                <a>1</a>
            </LightColor>
            <Attached>true</Attached>
            <AttachPoint>0</AttachPoint>
        </PuppyBottleInfo>
        <PuppyBottleInfo>
            <BottleID>2</BottleID>
            <ShoppingBagMode>false</ShoppingBagMode>
            <ShoppingBagTag>shoppingbagx5</ShoppingBagTag>
            <Position>
                <x>0</x>
                <y>0</y>
                <z>0</z>
            </Position>
            <Rotation>
                <x>0</x>
                <y>0</y>
                <z>0</z>
            </Rotation>
            <OpenState>0</OpenState>
            <FluidLevel>1800</FluidLevel>
            <LightState>0</LightState>
            <LightColor>
                <r>0</r>
                <g>0</g>
                <b>1</b>
                <a>1</a>
            </LightColor>
            <Attached>true</Attached>
            <AttachPoint>1</AttachPoint>
        </PuppyBottleInfo>
    </PuppyBottles>
</SaveData>